<?php

class Insert_latest_orders extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('insert_latest_orders/index');
		}
		
}



